<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:bus="http://developer.cognos.com/schemas/bibus/3/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
    <SOAP-ENV:Header>
        <bus:biBusHeader xsi:type="bus:biBusHeader">
            <bus:CAF xsi:type="bus:CAF">
                <bus:contextID xsi:type="xs:string">CAFW000000a0Q0FGQTYwMDAwMDAwMDlBaFFBQUFDWktBVGJydTlxWGpQKipqUk0zbmYqaFhLMk1BY0FBQUJUU0VFdE1qVTJJQUFBQUx2N1ZHR3Q1QTY1YktJWUFjOWpneDNpMDlUUW5jMnJiMm9pd3J6bThkVjI0NTc5ODV8cnM_</bus:contextID>
            </bus:CAF>
            <bus:CAM xsi:type="bus:CAM">
                <bus:authenticityToken xsi:type="xs:base64Binary">VjGlr8StOHcetXpJhspnhXUUWWtw/GeNY5cLbVNfIgZZOw==</bus:authenticityToken>
                <bus:CAMPassport xsi:type="bus:CAMPassport">
                    <bus:canCallLogon xsi:type="xs:boolean">false</bus:canCallLogon>
                    <bus:generation xsi:type="xs:int">3</bus:generation>
                    <bus:id xsi:type="xs:string">101:d01c4c24-eb28-55ea-2799-53742a46b341:0172775993</bus:id>
                    <bus:isAnonymous xsi:type="xs:boolean">false</bus:isAnonymous>
                    <bus:logEnabled xsi:type="xs:boolean">false</bus:logEnabled>
                </bus:CAMPassport>
                <bus:roles xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="xs:string[0]"/>
                <bus:settings xsi:type="bus:CAMSettings">
                    <bus:anonymousAllowed xsi:type="xs:boolean">false</bus:anonymousAllowed>
                    <bus:namespacesConfigured xsi:type="xs:boolean">true</bus:namespacesConfigured>
                </bus:settings>
                <bus:userSessionID xsi:type="xs:base64Binary">AggAAAD0IE9iAAAAAAoAAACQX6JwLKdphgGPFAAAAJkoBNuu72peM/76NEzed/6FcrYwBwAAAFNIQS0yNTYgAAAApa/ErTh3HrV6SYbKZ4V1FFlrcPxnjWOXC21TXyIGWTs=</bus:userSessionID>
            </bus:CAM>
            <bus:dispatcherTransportVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:dispatcherTransportVar[]">
                <item xsi:type="bus:dispatcherTransportVar">
                    <bus:name xsi:type="xs:string">rs</bus:name>
                    <bus:value xsi:type="xs:string">true</bus:value>
                </item>
                <item xsi:type="bus:dispatcherTransportVar">
                    <bus:name xsi:type="xs:string">html</bus:name>
                    <bus:value xsi:type="xs:string">false</bus:value>
                </item>
                <item xsi:type="bus:dispatcherTransportVar">
                    <bus:name xsi:type="xs:string">originalSOAPAction</bus:name>
                    <bus:value xsi:type="xs:string">http://www.ibm.com/xmlns/prod/cognos/reportService/202004/</bus:value>
                </item>
            </bus:dispatcherTransportVars>
            <bus:hdrSession xsi:type="bus:hdrSession">
                <bus:environmentVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:environmentVar[5]">
                    <item xsi:type="bus:environmentVar">
                        <bus:name xsi:type="xs:string">ORIGINAL_CONTENT_LENGTH</bus:name>
                        <bus:value xsi:type="xs:string">954592</bus:value>
                    </item>
                    <item xsi:type="bus:environmentVar">
                        <bus:name xsi:type="xs:string">WEB_CONTENT_ROOT</bus:name>
                        <bus:value xsi:type="xs:string"/>
                    </item>
                    <item xsi:type="bus:environmentVar">
                        <bus:name xsi:type="xs:string">SERVER_NAME</bus:name>
                        <bus:value xsi:type="xs:string">localhost</bus:value>
                    </item>
                    <item xsi:type="bus:environmentVar">
                        <bus:name xsi:type="xs:string">HTTP_ACCEPT_LANGUAGE</bus:name>
                        <bus:value xsi:type="xs:string">de-DE,de;q=0.9,en-US;q=0.8,en;q=0.7</bus:value>
                    </item>
                    <item xsi:type="bus:environmentVar">
                        <bus:name xsi:type="xs:string">Accept-Encoding</bus:name>
                        <bus:value xsi:type="xs:string">gzip, deflate, br</bus:value>
                    </item>
                </bus:environmentVars>
                <bus:formFieldVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:formFieldVar[0]"/>
                <bus:setCookieVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:setCookieVar[0]"/>
            </bus:hdrSession>
            <bus:providers xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:provider[0]"/>
            <bus:tracking xsi:type="bus:tracking">
                <bus:conversationContext xsi:type="bus:conversationContext">
                    <bus:affinityStrength xsi:type="xs:int">5000</bus:affinityStrength>
                    <bus:id xsi:type="xs:string">wGq49wsC9qdwv8qv2Cjldj4dGy9vwhd2GwMswwhl</bus:id>
                    <bus:nodeID xsi:type="xs:string">62</bus:nodeID>
                    <bus:processID xsi:type="xs:int">11848</bus:processID>
                    <bus:status xsi:type="xs:string">working</bus:status>
                </bus:conversationContext>
                <bus:hopCount xsi:type="xs:integer">2</bus:hopCount>
                <bus:providers xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:provider[0]"/>
                <bus:requestContext xsi:type="xs:string">hwql8sjqvqd4MGj8q2wC2hjG24Gl2whl82ljw9C8</bus:requestContext>
                <bus:sessionContext xsi:type="xs:string">f:0:A38698E0A0256870DC3837DB1A7B47DBFA24FA9B1061BCE67B89033929ACD440</bus:sessionContext>
            </bus:tracking>
            <bus:userCapabilityCache xsi:type="bus:userCapabilityCache">
                <bus:signature xsi:type="xs:base64Binary">AwcAAABTSEEtMjU2FAAAAJkoBNuu72peM/76NEzed/6FcrYwExLf42MvxAZQ04f3NV9EJ/9FOWku3EdZT4Ot0XvFl28=</bus:signature>
                <bus:userCapabilities xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:userCapabilityEnum[73]">
                    <item xsi:type="bus:userCapabilityEnum">canUseAnalysisStudio</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCognosViewer</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCognosViewerContextMenu</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCognosViewerRunWithOptions</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCognosViewerSelection</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCognosViewerToolbar</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseDataManager</item>
                    <item xsi:type="bus:userCapabilityEnum">canReceiveDetailedErrors</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseDrillThroughAssistant</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseEventStudio</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseDashboardViewer</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseDashboardViewerFileManagement</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseGlossary</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseShowHiddenObjectsPreference</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseLineage</item>
                    <item xsi:type="bus:userCapabilityEnum">canUsePackageDataSources</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseQueryStudio</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseQueryStudioAdvancedMode</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseQueryStudioFileManagement</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseScheduling</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingPriority</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseObjectCapabilities</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSpecifications</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseConditionalSubscriptions</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseReportStudio</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseBursting</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseReportStudioFileManagement</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseHTML</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseUserDefinedSQL</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseWebBasedModeling</item>
                    <item xsi:type="bus:userCapabilityEnum">canCreateSnapshots</item>
                    <item xsi:type="bus:userCapabilityEnum">canUploadFiles</item>
                    <item xsi:type="bus:userCapabilityEnum">canManageContent</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseInteractiveDashboard</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseExploration</item>
                    <item xsi:type="bus:userCapabilityEnum">canGenerateCSVOutput</item>
                    <item xsi:type="bus:userCapabilityEnum">canGeneratePDFOutput</item>
                    <item xsi:type="bus:userCapabilityEnum">canGenerateXLSOutput</item>
                    <item xsi:type="bus:userCapabilityEnum">canGenerateXMLOutput</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseMyDataSets</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseMobileAdministration</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCognosInsight</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseMobileService</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseQueryServiceTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseAdministrationPortal</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseContentStoreTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseServerAdministrationTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseDataSourcesTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseDistributionListsAndContactsTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUsePrintersTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseMonitorActivityTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCapabilitiesTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUsePortalAdministrationTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseUsersGroupsAndRolesTool</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByDay</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByHour</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByMinute</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByMonth</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByTrigger</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByWeek</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSchedulingByYear</item>
                    <item xsi:type="bus:userCapabilityEnum">canUsePersonalDataSourceCredentials</item>
                    <item xsi:type="bus:userCapabilityEnum">canImportRelationalMetadata</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseExternalData</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseSelfServicePackageWizard</item>
                    <item xsi:type="bus:userCapabilityEnum">canCollaborate</item>
                    <item xsi:type="bus:userCapabilityEnum">canLaunchCollaborationTools</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseCollaborationFeatures</item>
                    <item xsi:type="bus:userCapabilityEnum">canUpdateRepositoryRules</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseRepository</item>
                    <item xsi:type="bus:userCapabilityEnum">canViewContentInRepository</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseAdvancedDashboardFeatures</item>
                    <item xsi:type="bus:userCapabilityEnum">canUseInteractiveDashboardFeatures</item>
                </bus:userCapabilities>
            </bus:userCapabilityCache>
            <bus:userPreferenceVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:userPreferenceVar[18]">
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">linesPerPage</bus:name>
                    <bus:value xsi:type="xs:string">15</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">listViewSeparator</bus:name>
                    <bus:value xsi:type="xs:string">none</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">timeZoneID</bus:name>
                    <bus:value xsi:type="xs:string">Europe/Berlin</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">format</bus:name>
                    <bus:value xsi:type="xs:string">HTML</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">skin</bus:name>
                    <bus:value xsi:type="xs:string">corporate</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">showWelcomePage</bus:name>
                    <bus:value xsi:type="xs:string">true</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">isToolbarDocked</bus:name>
                    <bus:value xsi:type="xs:string">true</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">backgroundSessionLogging</bus:name>
                    <bus:value xsi:type="xs:string">1970-01-01 00:00:00</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">showHints</bus:name>
                    <bus:value xsi:type="xs:string">hideAll</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">http://developer.cognos.com/ceba/constants/systemOptionEnum#accessibilityFeatures</bus:name>
                    <bus:value xsi:type="xs:string">false</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">http://developer.cognos.com/ceba/constants/biDirectionalOptionEnum#biDirectionalFeaturesEnabled</bus:name>
                    <bus:value xsi:type="xs:string">false</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">displayMode</bus:name>
                    <bus:value xsi:type="xs:string">list</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">showOptionSummary</bus:name>
                    <bus:value xsi:type="xs:string">true</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">automaticPageRefresh</bus:name>
                    <bus:value xsi:type="xs:string">30</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">columnsPerPage</bus:name>
                    <bus:value xsi:type="xs:string">3</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">productLocale</bus:name>
                    <bus:value xsi:type="xs:string">de</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">showHiddenObjects</bus:name>
                    <bus:value xsi:type="xs:string">false</bus:value>
                </item>
                <item xsi:type="bus:userPreferenceVar">
                    <bus:name xsi:type="xs:string">contentLocale</bus:name>
                    <bus:value xsi:type="xs:string">de-de</bus:value>
                </item>
            </bus:userPreferenceVars>
        </bus:biBusHeader>
    </SOAP-ENV:Header>
    <SOAP-ENV:Body>
        <rns1:runSpecificationResponse xmlns:rns1="http://developer.cognos.com/schemas/reportService/1">
            <bus:result xsi:type="bus:asynchReply">
                <bus:details xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:asynchDetail[0]"/>
                <bus:secondaryRequests xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:asynchSecondaryRequest[7]">
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">wait</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">cancel</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">print</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">save</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">saveAs</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">email</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                    <item xsi:type="bus:asynchSecondaryRequest">
                        <bus:name xsi:type="xs:string">render</bus:name>
                        <bus:options xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:option[0]"/>
                        <bus:parameters xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[0]"/>
                    </item>
                </bus:secondaryRequests>
                <bus:status xsi:type="bus:asynchReplyStatusEnum">working</bus:status>
            </bus:result>
        </rns1:runSpecificationResponse>
    </SOAP-ENV:Body>
</SOAP-ENV:Envelope>